# [OmniOS-discuss] Pre-018 bloody now out

Andy Fiddaman omnios at citrus-it.net
Wed Apr 13 11:44:25 UTC 2016

- Previous message: [OmniOS-discuss] Pre-018 bloody now out
- Next message: [OmniOS-discuss] Pre-018 bloody now out
- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

    On Wed, 13 Apr 2016, Dan McDonald wrote:

    ; In anticipation of r151018's release, the bloody that will essentially comprise r151018 is now available for "pkg update" and for ISO/USB/Kayak download from the OmniOS Installation page:
    ;
    ; 	http://omnios.omniti.com/wiki.php/Installation

    Thanks Dan, I've just upgraded one of our test servers to this with no
    problems using the following process. I'll do some more testing but it
    looks good so far. There are no non-global zones on this server however.

      beadm create bloody
      mkdir /tmp/bloody
      beadm mount bloody /tmp/bloody
      pkg -R /tmp/bloody set-publisher \
            -G http://pkg.omniti.com/omnios/r151016/ \
            -g http://pkg.omniti.com/omnios/bloody/ \
    	--unset-property signature-policy \
    	omnios
      pkg -R /tmp/bloody update
      beadm umount bloody
      beadm activate bloody

    Andy
    --
    Citrus IT Limited | +44 (0)870 199 8000 | enquiries at citrus-it.co.uk
    Rock House Farm | Green Moor | Wortley | Sheffield | S35 7DQ
    Registered in England and Wales | Company number 4899123

- Previous message: [OmniOS-discuss] Pre-018 bloody now out
- Next message: [OmniOS-discuss] Pre-018 bloody now out
- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

More information about the OmniOS-discuss mailing list